Bug 1129450 - "mod_manager" is misspelled in the documentation
Summary: "mod_manager" is misspelled in the documentation
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: post-GA
: EAP 6.3.0
Assignee: eap-docs
QA Contact: Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-12 19:31 UTC by Doug
Modified: 2014-11-23 23:17 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 14874, Administration and Configuration Guide-6.2-1 Build Date: 07-04-2014 15:16:16 Topic ID: 14165-473680 [Specified]
Last Closed: 2014-11-23 23:17:15 UTC
Type: Bug


Attachments (Terms of Use)

Description Doug 2014-08-12 19:31:10 UTC
Title: mod_cluster Configuration on httpd

Describe the issue:
The first sentence in the section "mod_manager" starts with "The context of a mod_manger directive[...]"

Suggestions for improvement:
Change "mod_manger" to "mod_manager".

Additional information:
None.

Comment 1 sgilda 2014-08-12 19:56:03 UTC
Modified topic: 
mod_cluster Configuration on httpd[14165, rev: 697958]

Fix can be previewed here:
http://docbuilder.usersys.redhat.com/22815/#mod_cluster_Configuration_on_httpd

Comment 3 Radim Hatlapatka 2014-09-19 13:43:36 UTC
Verified in revision 6.3.0-44


Note You need to log in before you can comment on or make changes to this bug.